Summary:	Filesystem running over SFTP
Name:		sshfs-fuse
Version:	2.5
Release:	3
License:	GPLv2+
Group:		Networking/Remote access
Url:		http://fuse.sourceforge.net/sshfs.html
Source0:	http://downloads.sourceforge.net/fuse/%{name}-%{version}.tar.gz
BuildRequires:	pkgconfig(fuse)
BuildRequires:	pkgconfig(glib-2.0)
Requires:	fuse

%description
This is a filesystem client based on the SSH File Transfer Protocol.
Since most SSH servers already support this protocol it is very easy to set up:
i.e. on the server side there's nothing to do.  On the client side mounting the
filesystem is as easy as logging into the server with ssh.

    * Based on FUSE
    * Multithreading: more than one request can be on it's way to the server
    * Allowing large reads (max 64k)
    * Caching directory contents

%files
%defattr(0644,root,root,0755)
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README 
%attr(0755,root,root) %{_bindir}/sshfs
%{_mandir}/man1/sshfs.1*

#----------------------------------------------------------------------------

%prep
%setup -q

%build
export CC="%{__cc} -fPIC"
./configure \
	--disable-dependency-tracking \
	--disable-sshnodelay \
	--prefix=%{buildroot}%{_prefix}
make

%install
mkdir -p %{buildroot}%{_bindir} \
         %{buildroot}%{_mandir}
make install


%changelog

* Mon Nov 30 2015 Andrey Bondrov <andrey.bondrov@rosalab.ru> 2.5-3
- (35d1fb1) Spec cleanup


